@media (min-width: 1025px) and (max-width: 1200px){
.foot-cntct {
    margin-right: 10px;
    }
    .testimonial-area {
    min-height: 235px;
}
.navbar-nav {
    margin-left: 0px;
    }
    	.form-inline .form-control {
    width: 116%;
}
.frm-btn {
    background: #ffd200;
    width: 70%;
    }
 
.call {
    padding: 29px 0;
    }

}




/*
-----------------------------------------------------------------*/

@media (min-width: 992px) and (max-width: 1024px){
	.mainmenu-area ul.navbar-nav li a {
    padding: 12px 15px 12px;
}
.navbar-nav {
    margin-left: 27px;
}
.call {
    padding: 30px 0;
    }
    .testimonial-area {
    min-height: 234px;
}
.foot-cntct {
    margin-right: 11px;
    }
	.form-inline .form-control {
    width: 116%;
}
.frm-btn {
    background: #ffd200;
    width: 70%;
    }
}




/*
---------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 991px){
	
.navbar-nav {
    margin-left: -15px;
    padding-top: 25px;
}
.mainmenu-area ul.navbar-nav li a {
    font-size: 11px;
    font-weight: 500;
    padding: 12px 15px 12px;
}
#head {
    background-size: contain;
}
.abt-grd {
    padding-bottom: 29px;
}
.form-inline .form-control {
    width: 121%;
}
.frm-btn {
    width: 80%;
}
.call {
    padding: 3px 0;
    position: relative;
    top: -78px;
    left: -115px;
}
#servicing {
    padding: 0px 0 110px;
}
.maintence {
    padding: 5px 0px;
    }
    .best {
    position: relative;
    top: 16px;
    }
    #workshop h2 {
    padding-top: 2px;
}
.srvc-man{
	margin-bottom: 31px;
}
.foot-cntct1 {
    margin-right: 7px;
    }
.foot-cntct {
    margin-right: 7px;
    }
    .foot-cntct {
    width: 25px;
    height: 25px;
    line-height: 22px;
    font-size: 12px;
}
 .foot-cntct1 {
    width: 25px;
    height: 25px;
    line-height: 20px;
    font-size: 12px;
}
.envelope {
    font-size: 12px !important;
}
.cntact {
    font-size: 11px;
}
.testimonial-area {
    min-height: 315px;
}















}


/*
------------------------------------------------*/

@media (min-width: 481px) and (max-width: 767px){
	
h1, .h1 {
    font-size: 29px;
}
.appoinment{
	padding-top: 210px;
}
.abt-grd {
    margin-top: 13px;
    padding-bottom: 27px;
}
.appoinment h1 {
    color: #000;
}
#head {
    background-size: contain;
    padding: 40px 0 0px;
}
.mainmenu-area ul.navbar-nav li a {
    color: #fff;
}
.circle {
    color: #fff;
}
.navbar-nav {
    margin-left: 0px;
    padding-top: 10px;
}
.gradient {
    background-image: linear-gradient( to right, white, black, white 100% );
}
#workshop img{
	margin: 0 auto;
}
.call {
    background-size: contain;
    padding: 92px 0;
    text-align: center;
    position: relative;
    top: 10px;
    left: 0px;
    width: 70%;
    margin: 0 auto;
    display: block;
}
    /*.call h5{
		margin-left: -170px;
	}
	.call h4{
		margin-left: -170px;
	}*/
	.maintence {
    padding: 41px 20px;
}

.best {
    text-align: center;
    position: relative;
    top: 10px;
    color: #000;
}
.question {
    margin-bottom: 62px;
}
.question {
    border-right:none;
}
#workshop h2 {
    padding-top: 2px;
    text-align: center;
}
#workshop {
    padding-top: 2px;
}
#help {
    padding: 10px 0;
}
.view-all {
    text-align: center;
}	
.review {
    text-align: center;
}
.test-image {
    position: relative;
    top: -91px;
}
.testimonial-area {
    margin-bottom: 40px;
}
#testimonial {
    padding: 40px 20px 0px;
}
#footer {
    margin-top: -10px;
}
.foot-cntct1 {
    margin-right: 6px;
    }
    .foot-cntct{
    margin-right: 6px;
    }
  /*  .envelope {
    font-size: 12px !important;
}*/
/*.foot-cntct1 {
    width: 25px;
    height: 25px;
    line-height: 13px;
    }
    .foot-cntct {
    width: 25px;
    height: 25px;
    line-height: 21px;
    font-size: 14px;
    }*/
   /* .cntact{
	font-size:12px;	
}*/
.foot-logo {
    margin: 0 auto;
    border-right: none;
}
h2, .h2 {
    font-size: 25px;
}
#workshop h5{
	text-align: center;
}
#workshop p{
	text-align: center;
}

.team .avatar {
    margin-bottom: -20px;

}
.contact-form {
    display: inherit;
    float: none;
}
.help{
	padding-top: 30px;
}
#workshop ul{
	margin-bottom: 30px;
}
.mainmenu-area {
    margin-top: -56px;
}
}

/*
-----------------------------------------------*/

@media (min-width: 320px) and (max-width: 480px){
    
	   .mainmenu-area ul.navbar-nav li a {
    padding: 12px 16px 12px;
	   }
.mainmenu-area{
	 margin-top: 36px;

}
	h1, .h1 {
    font-size: 29px;
}
.appoinment{
	padding-top: 40px;
}
.abt-grd {
    margin-top: 13px;
    padding-bottom: 27px;
}
.appoinment h1 {
    color: #000;
}
#head {
    background-size: contain;
    padding: 40px 0 0px;
}
.mainmenu-area ul.navbar-nav li a {
    color: #000;
}
.circle {
    color: #000;
}
.navbar-nav {
    margin-left: 0px;
    padding-top: 10px;
}
.gradient {
    background-image: linear-gradient( to right, white, black, white 100% );
}

.call {
    background-size: contain;
    padding: 92px 0;
    text-align: center;
    position: relative;
    top: 10px;
    left: 0px;
    width: 70%;
    margin: 0 auto;
    display: block;
}
    /*.call h5{
		margin-left: -170px;
	}
	.call h4{
		margin-left: -170px;
	}*/
	.maintence {
    padding: 41px 20px;
}

.best {
    text-align: center;
    position: relative;
    top: 10px;
    color: #000;
}
.question {
    margin-bottom: 62px;
}
.question {
    border-right:none;
}
#workshop h2 {
    padding-top: 2px;
}
#workshop {
    padding-top: 2px;
}
#help {
    padding: 10px 0;
}
.view-all {
    text-align: center;
}	
.review {
    text-align: center;
}
.test-image {
    position: relative;
    top: -91px;
}
.testimonial-area {
    margin-bottom: 40px;
}
#testimonial {
    padding: 40px 20px 0px;
}
#footer {
    margin-top: -10px;
}
.foot-cntct1 {
    margin-right: 6px;
    }
    .foot-cntct{
    margin-right: 6px;
    }
    .envelope {
    font-size: 12px !important;
}
.foot-cntct1 {
    width: 25px;
    height: 25px;
    line-height: 13px;
    }
    .foot-cntct {
    width: 25px;
    height: 25px;
    line-height: 21px;
    font-size: 14px;
    }
    .cntact{
	font-size:12px;	
}
.foot-logo {
    margin: 0 auto;
    border-right: none;
}
h2, .h2 {
    font-size: 25px;
}
#workshop h5{
	text-align: center;
}
#workshop p{
	text-align: center;
}

.team .avatar {
    margin-bottom: -20px;

}
.contact-form {
    display: inherit;
    float: none;
}
.help{
	padding-top: 30px;
}
}

/*
-----------------------------------------------*/